<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:xc="urn:xhtml-compiler"
      xml:lang="en" lang="en">
<head>
    <title>No Match - My Blog</title>
</head>
<body>
<h1>No match</h1>
<div id="content">
<p>
  This page should not be globbed by the blog engine.
</p>
</div>
</body>
</html>